/* Polynomial.h */

#include "myTypedef.h"

void CreateP(Polynomial& z, int n);
void FreeP(Polynomial& z);
void EquateP_P(Polynomial& z, Polynomial& x);
void MulP_P(Polynomial& z, Polynomial& x, Polynomial& y);
